@charset "utf-8";

/*------------------------------------------------------------------
/
/   date    :   2016.03.11
/
/-----------------------------------------------------------------*/
html {
}
body {
    margin: 0 auto;
    font-size: 14px;
    color: #171717;
    line-height: 1.6;
    background:#fff;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
}

a {color: #006987; text-decoration: none;}
a:hover {}
a:visited {}
a:hover {}
a {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
}

.clearfix:after {
  content: "."; 
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}


/*センタリング*/
.center { text-align: center; display: block; margin: 0 auto; }


/* module
-------------------------------------------------------*/
.sp {
    display: none;
}

.pc {
    display: block;
}


/* wrapper
-------------------------------------------------------*/
#wrapper {
    background: #fff5e5;
}


/* header
-------------------------------------------------------*/

#header {
    width:100%;
    background-color: #fff;
}

#header_IN {
    max-width:1020px;
    margin:0 auto;
    text-align:center;
    position:relative;
    color:#591a19;
    padding: 20px 0 25px;   
}

#header_IN .logo {
    width: 260px;
    float: left;
}

/*#header_IN .logo img {
    width: 100%;
}*/

#header_IN .logo a:hover {
    opacity: unset !important;
}

.logo_txt {
    float: left;
    color: #4B1E00;
    padding: 60px 0 0;
    line-height: 1;
}

.header_contact {
    background: #13b0bf;
    width: 65%;
    color: #fff;
    float: right;
    text-align: left;

}

.header_contact {
    -moz-box-shadow: 0 3px 6px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.5);
    box-shadow: 0px 0px rgba(0,0,0,0.2), 0px 0px rgba(0,0,0,0.3), 0px 5px 25px 0px rgba(0,0,0,0.2);
}

.header_contact a {
    color: #fff;
    background-image: url(../images/index/arw_head_contact.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
    background-size: 9px;
    display: block;
    padding: 42px 15px;
}

.header_sns {
    float:right;
    margin-top:-40px;
}

.header_sns li {
    display:inline-block;
    margin-left:5px;
}

#header_IN h1 {
    font-size:85%;
}

.snsbox {
    float: left;
    padding: 35px 0 0;
}

.snsbox li {
    float: left;
}

.snsbox li:first-child {
    margin-right: 10px;
}

.header_menu {
    float: right;
}

/* nav
-------------------------------------------------------*/
#nav {
    width: 100%;
    margin: 0 auto 40px;
    background: #ff812b;
}

.nav_in {
    width: 1020px;
    margin: 0 auto;
}

.nav_in li {
    float: left;
    margin-right: 20px;
}

.nav_in li a {
    display: block;
    padding: 10px;
    color: #FFF;
}



/* Visual
-------------------------------------------------------*/
.visual_wrap {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 25px;
}

.visual_wrap h2 {
    font-weight: bolder;
    font-size: 120%;
    padding: 5px 0 5px 40px;
    color: #fff;
    clear: both;
    background-color: #4b1e00;
    background-image: url(../images/index/ico_attention.png);
    background-repeat: no-repeat;
    background-position: 1% center;
    -webkit-background-size: 10px;
    -o-background-size: 10px;
    background-size: 23px;
}

.pic_box_txt h2 {
    font-size: 16px;
    line-height: 1.2;
    margin: 10px 0 15px;
    font-weight: bolder;
    clear: both;
    padding-left: 10px;
    border-left: 4px #ff9a55 solid;
    border-bottom: 1px #cccccc solid;
    background: none;
    color: #333;
}

/*.visual_wrap .pic_box {
    width: 50%;
    float: left;
    background: #FFF;
    border-bottom: 1px solid #ffd6b6;
    height: 145px;
}*/

.visual_wrap .pic_box:nth-of-type(3),
.visual_wrap .pic_box:nth-of-type(4) {
    border-bottom: none;
}

/*.visual_wrap .pic_up_img {
    width: 180px;
    float: left;
    position: relative;
    overflow: hidden;
}*/

.visual_wrap .pic_up_img img {
    max-width: 100%;
    height: 148px;
}

.pic_up_img p {
    background: #ffc876;
    color: #4B1E01;
    width: 100%;
    padding: 5px 0;
    text-align: center;
    position: absolute;
    top: 0;
    font-weight: bold;
}

/*.visual_wrap .pic_box_txt {
    float: left;
    margin-left: 15px;
    width: 290px;
}*/

/*試し*/

.visual_wrap .pic_box {
    width: 50%;
    float: left;
    background: #FFF;
    border-bottom: 1px solid #ffd6b6;
    height: 148px;
    overflow: hidden;
}

.visual_wrap .pic_up_img {
    width: 36%;
    float: left;
    position: relative;
    overflow: hidden;
}

.visual_wrap .pic_box_txt {
    float: left;
    margin-left: 15px;
    width: 57%;
}


/* main
-------------------------------------------------------*/

#header #menu{display:none;}
#header #menubox{display:none;}


/* main
-------------------------------------------------------*/

#main {
    max-width: 1020px;
    background: #fff5e5;
    margin: 20px auto;
}

#main ul li {
    float:left;
    position:relative;
}

#main ul li img {
    width:100%;
}

.main01 {
    width:62.8%;
    background-repeat:no-repeat;
    -moz-background-size:100% auto;
background-size:100% auto;
}

.main01 img {
    width:62.8%;
}

.main02 {
    width:37.2%;
}

.main01.right {
    width:35%;
    float: right;
    background-repeat:no-repeat;
    -moz-background-size:100% auto;
    background-size:100% auto;
    
}

.main03 {
    width:37.2%;
    border-bottom:1px solid #d6d6d6;
}

.main03 .main03_photo {
    width:41.8%;
    float:left;
    background-repeat:no-repeat;
    -moz-background-size:100% auto;
background-size:100% auto;
}

.main03 .main03_txt {
    width:58.2%;
    float:left;
    background:#f6f6f6;
}

.main03 .main03_txt p {
    padding:10px;
    line-height:1.4;
}

.main03 a {
    color:#333;
}

/* 4つめ以降非表示 */
#main ul li:nth-child(n+6) {
    display:none;
}
.mainImg {
    width:37.2%;
}
.pickupicon {
    max-width:63px;
    position:absolute;
    top:0px;
    left:0px;
}

.caption {
    background:url(../images/common/bk_bg_main.png) repeat;
    position:absolute;
    left:0px;
    bottom:0px;
    width:100%;
}

.caption p {
    color: #fff;
    padding: 10px;
    font-size: 16px;
    line-height: 1.2;
}

.caption p.s_txt {
    font-weight:normal;
    font-size:95%;
    padding-bottom:10px;
    padding-top:0px;
}



/* contents
-------------------------------------------------------*/

#contents {
    max-width:1020px;
    margin:0 auto;
    /* padding:0px 10px; */
    background: #fff;
}

#contents_L {
    width: 30%;
    float:left;
    padding-left: 15px;
}

#contents_R {
    width: 62.5%;
    float: right;
    padding-top: 50px;
    padding-right: 15px;
}   

/* side
-------------------------------------------------------*/
.side_box {
    padding: 0px;
    background: #fff;
    margin-top: 20px;
}

.side_box img {
    width: 100%;
    height: auto;
}

#contents_L .side_box:first-child {
    margin-top: 0;
}

.side_box a {
    color:#333;
}

.side_ttl {
    font-size:16px;
    text-align: left;
    color:#fff;
    margin-bottom:10px;
    padding:10px;
    background: #ff812b;
    }

.side_ttl span {
    font-size:60%;
    color:#999;
    margin-left:10px;
}

/*.side01 {background:url(../images/common/side_icon01.png) no-repeat left center;}
.side02 {background:url(../images/common/side_icon02.png) no-repeat left center;}
.side03 {background:url(../images/common/side_icon03.png) no-repeat left center;}*/
    
.side_cat_list {
}

/*#menu-category_list li {
    border-bottom:1px solid #f0f0f0;
    padding:15px 0px 15px 40px;
    background:url(../images/index/side_cat_01.png) no-repeat left center;
    -webkit-background-size:20px;
         -o-background-size:20px;
            background-size:20px;
    font-size: 16px;
}
*/
#menu-category_list li.menu-item-29 {background:url(../images/index/side_cat_01.png) no-repeat left center;
-webkit-background-size: 30px;
     -o-background-size: 30px;
        background-size: 30px;}
#menu-category_list li.menu-item-30 {background:url(../images/index/side_cat_02.png) no-repeat left center;
-webkit-background-size: 30px;
     -o-background-size: 30px;
        background-size: 30px;
    }
#menu-category_list li.menu-item-31 {background:url(../images/index/side_cat_03.png) no-repeat left center;
-webkit-background-size: 30px;
     -o-background-size: 30px;
        background-size: 30px;
    }
#menu-category_list li.menu-item-32 {background:url(../images/index/side_cat_04.png) no-repeat left center;
-webkit-background-size: 30px;
     -o-background-size: 30px;
        background-size: 30px;
    }
#menu-category_list li.menu-item-33 {background:url(../images/index/side_cat_05.png) no-repeat left center;
-webkit-background-size: 30px;
     -o-background-size: 30px;
        background-size: 30px;
    }
#menu-category_list li.menu-item-34 {background:url(../images/index/side_cat_06.png) no-repeat left center;
-webkit-background-size: 30px;
     -o-background-size: 30px;
        background-size: 30px;
    }
#menu-category_list li.menu-item-35 {background:url(../images/index/side_cat_07.png) no-repeat left center;
-webkit-background-size: 30px;
     -o-background-size: 30px;
        background-size: 30px;
    }
#menu-category_list li.menu-item-36 {background:url(../images/index/side_cat_08.png) no-repeat left center;
-webkit-background-size: 30px;
     -o-background-size: 30px;
        background-size: 30px;
    }
/*.side_cat_list li.cat-item-12 {background:url(../images/index/side_cat_01.png) no-repeat left center;}
.side_cat_list li.cat-item-13 {background:url(../images/index/side_cat_01.png) no-repeat left center;}
.side_cat_list li.cat-item-15 {background:url(../images/index/side_cat_01.png) no-repeat left center;}
.side_cat_list li.cat-item-16 {background:url(../images/index/side_cat_01.png) no-repeat left center;}
.side_cat_list li.cat-item-17 {background:url(../images/index/side_cat_01.png) no-repeat left center;}
.side_cat_list li.cat-item-18 {background:url(../images/index/side_cat_01.png) no-repeat left center;}*/


/*サイドバナーカテゴリー*/
#menu-category_list li {
    color: #d85700;
    border-bottom: 1px solid #ffab72;
}

#menu-category_list li a {
    color: #d85700;
    padding: 10px 5px 10px 10px;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
}

#menu-category_list li:before {
    content:"●";
    color: #ffab72;
}

.side_box li.cat-item:last-child {
    margin-bottom: 20px;
    border-bottom: none;
}

#side_ranking dl {
    display: table;
    width: 90%;
    border-bottom: 1px solid #ff812b;
    margin: 20px auto 15px;
    padding-top: 20px;
}

#side_ranking dl dt {
    vertical-align:top;
    position:relative;
}

.rankingImg {
    width: 100%;
    margin-bottom: 10px;
}

.rankingImg img {
    width: 100%;
    height: auto;
}

.ranking_item {
    position: absolute;
    top: -24px;
    left: -15px;
}

.ranking_item img {
    width: 45px;
}

#side_ranking dl dd {
    vertical-align:top;
    padding-bottom:15px;
    text-align:left;    
}

#side_ranking dl dd p {
    font-size: 14px;
    width: 100%;
    line-height: 1.3;
    color: #1f6642;
    text-decoration: underline;
}

#side_ranking dl dt {
    width: 100%;
    vertical-align: top;
    position: relative;
}

/*#side_ranking dl dd p {
    padding-left:15px;
    font-size:80%;
}
*/
#side_ranking dl dd.r_cat {
    display:block;
}

.cat_icons {
    float: left;
}

.cat_icons li {
    float:left;
    margin-right:1px;
}

.cat_icons a:nth-last-child(2) {
    padding: 0;
}


.cat_icons li a {
    display: inline-block;
    padding: 5px 10px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    line-height: 1;
}

.cat_icons li.list_cat01 a {background:#77afbd;}
.cat_icons li.list_cat02 a {background:#cfadb9;}
.cat_icons li.list_cat03 a {background:#79796a;}
.cat_icons li.list_cat04 a {background:#00bfff;}
.cat_icons li.list_cat05 a {background:#a3d900;}
.cat_icons li.list_cat06 a {background:#bdc19f;}
.cat_icons li.list_cat07 a {background:#8c8c00;}
.cat_icons li.list_cat08 a {background:#00b285;}
.cat_icons li.list_cat09 a {background:#ff9326;}
.cat_icons li.list_cat10 a {background:#ebabc0;}


.menu-category_list-container {
    margin: 20px 0 30px;
}

#side_pickup dl {
    border-bottom:1px dashed #d6d6d6;
    margin-bottom:15px;
    padding-bottom:15px;
}

#side_pickup dl dt {
    margin-bottom:10px;
}

#side_pickup dl dt img {
    width:100%;
}


.side_fb {
    margin-bottom:15px;
}

.side_fb img {
    width:100%;
}


.side_tw img {
    width:100%;
}

#searchform input {
    width: 188px;
    height: auto;
}

.side_box input[type="text"], input[type="password"], textarea {
    margin: 1px;
    padding: 11px 9px;
    /* line-height: 1.2; */
    border: 1px solid #ccc;
}

#menu-category_list {
    margin-left: 15px;
    
}

#side_ranking .cat_icons {
    float: left;
    background: #1f6642;
    width: 100%;
}

.side_box form {
    margin: 20px 0;
    text-align: center;
}


/* footer
-------------------------------------------------------*/

#footer {
    clear:both;
    margin-top:50px;
    background:#ff812b;
    color:#fff;
}

#footer_top {
    width:100%;
    padding:10px 0px;
    color:#fff;

}

.footer_logo {

}

#footer_top_IN {
    max-width: 600px;
    margin: 0 auto;
    padding: 10px 10px 0;
}

.footer_logo span {
    display:inline-block;
    margin-left:15px;
    line-height:1;
    vertical-align:bottom;
}

#footer_sec {
    max-width: 100%;
    margin: 0px auto 0;
    padding: 15px 10px 0;
}

.footer_menu {
    font-size: 80%;
    /* width: 250px; */
    margin: 0 auto;
    text-align: center;
}

.footer_menu a {
    color: #fff;
    font-size: 14px;
}

.footer_menu li {
    display:inline-block;
}

.footer_menu li span {
    margin:0px 10px;
}

.footer_vm_logo {
    float: left;
}

.copy {
    font-size: 12px;
    margin-top: 30px;
    text-align: center;
    clear: both;
}

.footer_logotxt {
    float: left;
    width: 230px;
    padding-top: 25px;
}

.logo_wrap {
    width: 70%;
}

/* pan
-------------------------------------------------------*/

#pan {
    max-width:1020px;
    margin:0 auto;
    /* padding:0px 10px; */
    font-size:80%;
    margin-bottom:10px;
    margin-top:10px;
    /* margin-left: 20px; */
}

#pan ul {
    padding-left:15px;
}

#pan a {
    color:#333;
}

#pan ul li {
    float:left;
}

#pan ul li span {
    margin:0px 20px;
}


/* page
-------------------------------------------------------*/

.page_box {
    background:#fff;
    width:100%;
    margin-bottom:20px;
}

.main_ttl {
    font-size: 180%;
    padding: 10px 20px 7px 20px;
    border-bottom: 3px solid #4b1e00;
    line-height: 1.2;
    color: #fff;
    background: #4b1e00;
    margin-bottom: 10px;
}

.page_section {
    padding-top:20px;
    margin-bottom:50px;
    clear: both;
}

.page_section img {
    max-width:100%;
    height:auto;
}
.page_section p {
    color:#000;
}

.page_section p b {
    font-weight:bolder !important;
}

.page_section .sub_ttl {
    border-bottom: 1px solid #4b1e00;
    position: relative;
    margin-bottom: 20px;    
}

.page_section .sub_ttl span {
    padding-right: 30px;
    font-size: 18px;
    color: #4b1e00;
    font-weight: bold;
    position: relative;
    padding-bottom: 5px;
    border-bottom: 1px solid #ff812b;
}

/* index
-------------------------------------------------------*/

.index_section {
    background: #fff;
    min-height: 168px;
    position: relative;
    margin-bottom: 20px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
    border-bottom: 1px solid #ff812b;
}

.index_section a {
    color:#333333;
}

.index_section_img {
    width:42%;
    float:left;
    position:relative;
    margin-bottom: 20px;
}

.index_section_img img {
    width: 100%;
    height: auto;
}

.new_icon {
    width: 48px;
    position: absolute;
    top: 0px;
    left: 0px;
}

.index_section_txt {
    width: 58%;
    float: right;
}


.index_section_txt .inner {
    padding:0px 0px 18px 20px;
}

.index_section_txt .cat {
    font-size:80%;
    border-bottom:1px solid #d6d6d6;
    padding-bottom:3px;
    margin-bottom:5px;
    
}

.index_section_txt .cat dt {
    float:left;
    font-weight:bolder !important;
}

.index_section_txt .cat dd {
    float:right;
    font-weight:bolder !important;
    color:#999999;
}

.index_section_txt h2 {
    font-size: 16px;
    line-height: 1.2;
    margin: 10px 0 15px;
    font-weight: bolder;
    clear: both;
    padding-left: 10px;
    border-left: 4px #ff9a55 solid;
    border-bottom: 1px #cccccc solid;
}

.index_section_txt .date {
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    float: right;
    color: #ff812b;
    margin-bottom: 15px;
    padding: 5px 10px;
}

.post_name {
    background:url(../images/common/post_icon.png) no-repeat left center;
    padding-left:15px;
    font-size:80%;
    margin-bottom:4px;
}

.cat_list {
    font-size:70%;
    color:#777777;
    line-height:1.4;
}

.index_section_txt .more_btn {
    position: absolute;
    bottom: 6px;
    right: 0;
}

.index_section_txt .more_btn a {
    color: #fff;
    letter-spacing: 1px;
    line-height: 1;
    padding: 10px 25px 10px 10px;
    background: url(../images/index/arw_more.png);
    background-position: 95% 50%;
    background-repeat: no-repeat;
    -webkit-background-size: 8px;
    -o-background-size: 8px;
    background-size: 8px;
    padding-right: -7px;
    background-color: #ff812b;
}

.index_section_txt .more_btn a {
    padding: 10px 25px 6px 10px\9; /* IE9, 10 */
}

.category_box .more_btn {
    text-align:right;
}

.category_box .more_btn a {
    color: #fff;
    border: 1px solid #ff812b;
    display: inline-block;
    padding: 2px 10px;
    background: #ff812b;
}

.index_section_txt .txt {
    padding-right: 20px;
    font-size: 14px;
}

.soto {
    text-align: center;
    margin-top: 30px;
    padding: 20px 0;
/*    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;*/
}

.soto li {
    display:inline-block;
    margin:0px 1px;
    margin-bottom:10px;
}

.soto li a {
    display:block;
    background:url(../images/common/bk_bg.png) repeat;
    padding:5px 10px;
    color:#fff;
}



/* company
-------------------------------------------------------*/




/* contact
-------------------------------------------------------*/

.hissu {
    display: inline-block;
    background: #d40011;
    color: #FFF;
    padding: 2px 5px;
    font-size: 12px;
    width: 40px;
    text-align: center;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin-left: 10px;
}

.contact_subtxt {
    color:#999;
    font-size:90%;
    margin-top:10px;
}

.submit {
    margin-top:20px;
}



input.formtxt01 {
    width:90%;
    padding:5px 10px;
    background:#f6f6f6;
    border:1px solid #d6d6d6;
}

textarea.textarea01 {
    width:90%;
    height:100px;
    padding:5px 10px;
    background:#f6f6f6;
    border:1px solid #d6d6d6;
}

.check_btn:hover {
    opacity:0.7;
}

.back_btn:hover {
    opacity:0.7;
}

.send_btn:hover {
    opacity:0.7;
}

.check_btn {
    display:inline-block;
    width:55%;
    height:70px;
    background:url(../images/contact/check_btn.png) no-repeat;
    background-size:100%;
    text-indent:-9999px;
    border:none;
    cursor:pointer;
}

.back_btn {
    display:inline-block;
    width:20%;
    height:70px;
    background:url(../images/contact/back_btn.png) no-repeat;
    background-size:100%;
    text-indent:-9999px;
    border:none;
    cursor:pointer;
}

.send_btn {
    display:inline-block;
    width:55%;
    height:70px;
    background:url(../images/contact/send_btn.png) no-repeat;
    background-size:100%;
    text-indent:-9999px;
    border:none;
    cursor:pointer;
}

.red {
    color:#D40B0F;
}


/* category
-------------------------------------------------------*/

    
.post_num {
    font-size:150%;
    background:url(../images/category/pen_icon.png) no-repeat left center;
    padding-left:32px;
    border-bottom:1px solid #591a19;
    margin-bottom:20px;
}

.category_box {
}

.category_box li {
    background:#fff;
    width:48.5%;
    margin-bottom:20px;
    min-height: 390px;
        /* box-shadow */
box-shadow:rgba(89, 89, 89, 0.35) 0px 0px 3px 0px;
-webkit-box-shadow:rgba(89, 89, 89, 0.35) 0px 0px 3px 0px;
-moz-box-shadow:rgba(89, 89, 89, 0.35) 0px 0px 3px 0px;
}

.category_box li:nth-child(odd) {
    float:left;
}

.category_box li:nth-child(even){
    float:right;
}

.category_box li .inner {
    padding:10px;
}

.category_box li a {
    display:block;
    color:#333;
    max-height: 200px;
    overflow: hidden;
}

.category_img {
    position:relative;
    margin-bottom:5px;
}

.category_img img {
    width:100%;
    height:auto;
}

.category_name {
    position:absolute;
    top:0px;
    left:0px;
    color:#fff;
    font-weight:bolder;
    
    line-height:1.2;
}

.category_name a {
    padding:10px;
    float:left;
}

.category_day {
    font-size:18px;
    font-weight:bolder;
    color:#4b1e00 !important;
    border-bottom: 2px solid #ffb12b;
    margin-bottom: 40px;
}

.category_ttl {
    font-size:130%;
    line-height:1.3;
    margin-bottom:10px;
}

.next_btn {
    text-align:right;
    border-bottom:1px solid #d6d6d6;
    padding-bottom:10px;
    margin-bottom:10px;
}



/*アコーディオン*/
    
#acMenu {
    display:block;
    max-width:368px;
    margin:0 auto;
    margin-bottom:20px;
    cursor:pointer;
    }
#category_sec .category_box {
    display:none;
    }

#acMenu img {
    width:100%;
}

/* post
-------------------------------------------------------*/

.post_top {
    padding:20px 0px;
    padding-bottom:0px;
}

.post_name_top {
}
.post_name_top li {
    display:inline-block;
    color:#fff;
    font-weight:bolder;
    line-height:1.2;
    font-size:130%;
    float:left;
    margin-bottom:10px;
    padding-right:10px;
    margin-top:20px;
}

.post_name_top li a {
    padding:10px 20px;
    font-size: 16px;
}
.post_sns {
    float:right;
}

.post_sns li {
    float:right;
    margin-left:10px;
}

.post_ttl {
    border-left: 4px solid #ff812b;
    padding-left: 5px;
    line-height: 1.5;
    font-size: 24px;
    font-weight: bolder;
    margin-bottom: 15px;
    color: #333;
}

.post_img {
    margin-bottom:20px;
}

.post_img_no100 {
    margin-bottom:20px;
    text-align:center;
}

.post_img img {
    width:100%;
}

.postmax01 {
    max-width:400px;
    margin:0 auto;
    margin-bottom:20px;
}

.post_fot {
    font-weight:bolder;
    font-size:120%;
    padding: 5px 0 5px 10px;
    margin-bottom:20px;
    background: #4b1e00;
    color: #fff;
    clear: both;
}

.post_fot span {
    border-left: 4px solid #ff812b;
    padding: 5px;
}

.post_cont01 dl {
    display:table;
    width:100%;
}

.post_cont01 dl  dt {
    display:table-cell;
    width:100px;
    vertical-align:top;
    padding-bottom:15px;
}

.post_cont01 dl  dt img {
    width:100%;
}

.post_cont01 dl  dd {
    display:table-cell;
    vertical-align:middle;
    padding-bottom:15px;
    text-align:left;
    width:auto;
    
}

.post_cont01 dl  dd p {
    padding-left:15px;
}

.g_small {
    font-size:80%;
    color:#999;
}

.post_footer {
    border-top:1px solid #d6d6d6;
    padding-top:20px;
}

.post_footer_name {
    font-size:150%;
    background:url(../images/category/post_icon.png) no-repeat left center;
    
    padding:5px 0px;
    padding-left:40px;
    float:left;
}

.post_pager {
}

.post_pager ul {
    display:table;
}

.post_pager ul li {
    display:table-cell;
    width:50%;
    vertical-align:top;
}

.post_pager ul li a {
    color:#333;
}

.post_pager dl {
    display:table;
}

.post_pager dl dt {
    display:table-cell;
    width:80px;
    vertical-align:middle;
}

.post_pager dl dt img {
    width:100%;
    height:auto;
}

.post_pager dl dd {
    display:table-cell;
    vertical-align:middle;
    padding-left:10px;
}

.post_pager_L a {
    display:block;
    background:url(../images/category/arrow_L.png) no-repeat left center;
    padding-left:30px;
}

.post_pager_R a {
    display:block;
    background:url(../images/category/arrow_R.png) no-repeat right center;
    padding-right:30px;
}


.post_section p {
    margin-bottom:20px;
}

.category_box .list_cat01 {background:#77afbd;}
.category_box .list_cat02 {background:#cfadb9;}
.category_box .list_cat03 {background:#79796a;}
.category_box .list_cat04 {background:#00bfff;}
.category_box .list_cat05 {background:#a3d900;}
.category_box .list_cat06 {background:#bdc19f;}
.category_box .list_cat07 {background:#8c8c00;}
.category_box .list_cat08 {background:#00b285;}
.category_box .list_cat09 {background:#ff9326;}
.category_box .list_cat10 {background:#ebabc0;}

.post_top .list_cat01 {background:#77afbd;}
.post_top .list_cat02 {background:#cfadb9;}
.post_top .list_cat03 {background:#79796a;}
.post_top .list_cat04 {background:#00bfff;}
.post_top .list_cat05 {background:#a3d900;}
.post_top .list_cat06 {background:#bdc19f;}
.post_top .list_cat07 {background:#8c8c00;}
.post_top .list_cat08 {background:#00b285;}
.post_top .list_cat09 {background:#ff9326;}
.post_top .list_cat10 {background:#ebabc0;}


/* 追加
-------------------------------------------------------*/
.related_post_title {
    display:none;
}

.wp_rp_title {
    top:20px;
}

ul.related_post li {width: 100%;
}

ul.related_post li a:last-child {
    border-left: 4px solid #ffb12b;
    border-bottom: 1px solid #ddd;
    padding: 9px 5px;
    display: inline-block;
    width: 80%;
    line-height: 1.5;
    font-size: 16px;
    margin-top: -20px;
}

ul.related_post li:after {content: "";display: block;clear: both;height:0;}

/* IE6 */
* html ul.related_post li {zoom: 1;}

/* IE7 */
*:first-child+html ul.related_post li {zoom: 1;}

.wp_rp_thumbnail {
    position:relative;
width: 100px;
height: 67px;
overflow: hidden;
}
ul.related_post li a img {
    position:absolute;
    width:100px !important;
    height:auto !important;
}   

#searchform input {
    width: 68%;
}

#searchformPC {
    width: 50px !important;
}

.facebookShare {
    margin-top:-10px;
}

.wp_rp_footer {
    margin-top: 20px;
}

/*お問い合わせ*/
input #submitConfirm{
    border:solid 1px #ccc;
    padding:15px 30px;
    margin:0 0 20px;
    font-size:1.2em;
    text-transform:uppercase;
    font-weight:bold;
    color:#333;
    cursor:pointer;
}

input:focus {
    border:solid 1px #12b362;
}

input[type="text"], input[type="password"],input[type="email"], textarea {
    margin: 1px;
    padding: 10px;
    line-height: 1.2;
    border: 1px solid #ccc;
    width: 90%;
}

.agree_txtbox {
    padding: 10px;
    border: 1px solid #eee;
    margin-bottom: 20px;
}

.privacy {
    overflow: scroll;
    height: 100px;
}

input[type="submit"] {
    border: solid 1px #4b1e00;
    padding: 15px 30px;
    margin: 0 0 20px;
    font-size: 1.2em;
    text-transform: uppercase;
    /* font-weight: bold; */
    color: #fff;
    cursor: pointer;
    background: #4b1e00;
}

/*トップ*/
.bnrarea {
    float: left;
    margin: 2% 4%;
}

.bnrarea.top img { 
    text-align: center; 
    display: block; 
    margin: 30px auto;
}

.bnrarea.top { 
    float: none;
}

/*ページャー*/
.wp-pagenavi span.current {
    background: none;
    color: #ff812b;
    border: 1px #ff812b solid;
}

.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    padding: 9px 12px;
    margin: 4px;
    color: #FFF;
    background: #ff812b;
    border: 1px #ff812b solid;
}

.click_area:hover {
    cursor: pointer;
}

.cont_inner {
    max-width: 1020px;
    margin: 0 auto;
}

.single #nav {
    margin-bottom: 10px;
}


/*-----------------------------------------------------------------------------------------------------
メディアクエリ
------------------*/

@media screen and (max-width:900px)  {
    /*　画面サイズが900pxからここを読み込む　*/
    
    .header_menu {
        float: right;
        padding-top: 10px;
        width: 33%;
    }

    #header_IN .logo {
        width: 230px;
        float: left;
    }

    #searchform input {
        width: 60%;
    }

}

